[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 6 updates-testing report



The following Fedora EPEL 6 Security updates need testing:

    https://admin.fedoraproject.org/updates/loggerhead-1.18.1-1.el6
    https://admin.fedoraproject.org/updates/couchdb-1.0.2-1.el6
    https://admin.fedoraproject.org/updates/phpMyAdmin-3.3.10-1.el6
    https://admin.fedoraproject.org/updates/wordpress-3.1-1.el6
    https://admin.fedoraproject.org/updates/asterisk-1.8.3.2-1.el6
    https://admin.fedoraproject.org/updates/php-doctrine-Doctrine-1.2.4-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

    altermime-0.3.10-3.el6
    amavisd-new-2.6.4-2.el6
    cabextract-1.3-3.el6
    perl-Convert-TNEF-0.17-10.el6

Details about builds:


================================================================================
 altermime-0.3.10-3.el6 (FEDORA-EPEL-2011-2930)
 Alter MIME-encoded mailpacks
--------------------------------------------------------------------------------
Update Information:


Amavisd-new for EPEL6 with dependencies. All packages are based on same versions in F14.
--------------------------------------------------------------------------------


================================================================================
 amavisd-new-2.6.4-2.el6 (FEDORA-EPEL-2011-2930)
 Email filter with virus scanner and spamassassin support
--------------------------------------------------------------------------------
Update Information:


Amavisd-new for EPEL6 with dependencies. All packages are based on same versions in F14.
--------------------------------------------------------------------------------


================================================================================
 cabextract-1.3-3.el6 (FEDORA-EPEL-2011-2930)
 Utility for extracting cabinet (.cab) archives
--------------------------------------------------------------------------------
Update Information:


Amavisd-new for EPEL6 with dependencies. All packages are based on same versions in F14.
--------------------------------------------------------------------------------


================================================================================
 perl-Convert-TNEF-0.17-10.el6 (FEDORA-EPEL-2011-2930)
 Perl module to read TNEF files
--------------------------------------------------------------------------------
Update Information:


Amavisd-new for EPEL6 with dependencies. All packages are based on same versions in F14.
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]